Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 757420 - dev-util/wiggle-1.0: stablereq
Summary: dev-util/wiggle-1.0: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Robin Johnson
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-11-28 17:53 UTC by Aaron Bauman
Modified: 2021-04-25 19:25 UTC (History)
0 users

See Also:
Package list:
dev-util/wiggle-1.0
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-11-28 17:53:03 UTC
Please stabilize.
Comment 1 Thomas Deutschmann gentoo-dev Security 2020-12-03 02:02:11 UTC
x86 stable
Comment 2 ernsteiswuerfel archtester 2020-12-10 20:27:41 UTC
Fails 48 tests on ppc (bug #643098).
Comment 3 Sam James archtester gentoo-dev Security 2020-12-17 11:59:06 UTC
amd64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-04-25 19:23:49 UTC
ppc done

all arches done
Comment 5 Larry the Git Cow gentoo-dev 2021-04-25 19:25:28 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a7c669a5eb2f71a5c143d756f88889d1a5966f1a

commit a7c669a5eb2f71a5c143d756f88889d1a5966f1a
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2021-04-25 19:25:13 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2021-04-25 19:25:13 +0000

    dev-util/wiggle: drop 0.9-r1
    
    Closes: https://bugs.gentoo.org/757420
    Signed-off-by: Sam James <sam@gentoo.org>

 dev-util/wiggle/Manifest             |  1 -
 dev-util/wiggle/wiggle-0.9-r1.ebuild | 72 ------------------------------------
 2 files changed, 73 deletions(-)